@CLS
@ECHO 
@ECHO  ͻ
@ECHO                            Print-Format-Installation                         
@ECHO  ͹
@ECHO   ZIELVERZEICHNIS: Installiert Print-Format vom momentanen Laufwerk und Ver- 
@ECHO   zeichnis nach C:\PF. Wenn Sie das Zielverzeichnis ndern mchten, wird em- 
@ECHO   pfohlen, die Applikation zunchst nach C:\PF zu installieren und sie da-   
@ECHO   nach zu verschieben.                                                       
@ECHO  ͹
@ECHO   PLATTENPLATZ: Um auf der sicheren Seite zu sein, bentigt die Installation 
@ECHO   ca. 2,4 MB freien Platz.                                                   
@ECHO  ͹
@ECHO   SPRACHE DER ONLINE-HILFE: Diese Datei installiert die deutschen Hilfe- und 
@ECHO   Dokumentationsdateien. Verwenden Sie INSTALL.BAT fr die englische Hilfe.  
@ECHO  ͹
@ECHO   ANMERKUNG: In seltenen Fllen knnen Probleme bei der Erstellung der lan-  
@ECHO   desspezifischen Groschreibungstabelle auftreten (Schritt PFISI 040).      
@ECHO   Fhren Sie in diesem Fall die Installation nochmals aus. Wenn das Problem  
@ECHO   weiterhin auftritt, versuchen Sie, vor der Installation Windows zu been-   
@ECHO   den oder Windows im abgesicherten Modus zu starten.                        
@ECHO  ͹
@ECHO   Wenn Sie fortfahren und die Software installieren, erklren Sie sich da-   
@ECHO   mit bereit, die Lizenzvereinbarung in der Datei LIZENZ.TXT zu akzeptieren. 
@ECHO  ͹
@ECHO                    [Return]: fortfahren, Strg+C: abbrechen.                  
@ECHO  ͼ
@ECHO 
@PAUSE > NUL:
@ECHO PFISI 010: Anlegen des Verzeichnisses C:\PF
@MD C:\PF
@IF NOT EXIST C:\PF\*.* GOTO OK1
@ECHO  ͻ
@ECHO   ACHTUNG: Das Zielverzeichnis C:\PF enthlt bereits Dateien!                
@ECHO                                                                              
@ECHO   Falls Sie die bestehenden Dateien nicht berschreiben wollen, sollten Sie  
@ECHO   sie sichern, bevor Sie fortfahren.                                         
@ECHO  ͹
@ECHO                  [Return]: fortfahren, Strg+C: abbrechen.                    
@ECHO  ͼ
@ECHO 
@PAUSE > NUL:
:OK1
@ECHO PFISI 020: Entpacken des Print-Format-Archivs nach C:\PF...
@IF EXIST PF_ZIP.EXE GOTO EXE_ARC
@PKUNZIP -o -d PF.ZIP C:\PF
@GOTO OK2
:EXE_ARC
PF_ZIP.EXE -o -d C:\PF
:OK2
@ECHO 
@ECHO PFISI 030: Wechseln nach C:\PF
@C:
@CD \PF
@ECHO 
@ECHO PFISI 040: Erstellen der landesspezifischen Groschreibungs-Tabellendatei...
@REM
@PF_SYSTB.EXE /D
@REM
@IF ERRORLEVEL 0 GOTO OK3
@ECHO 
@ECHO PFISE 041: Fehler beim Erstellen der landesspezifischen
@ECHO            Groschreibungs-Tabellendatei.
@ECHO 
@PAUSE > NUL:
:OK3
@ECHO 
@ECHO PFISI 045: Umbenennen der Hilfedateien (Anpassen der Sprache)...
@REM
@IF EXIST PF_ENG.PFH DEL PF_ENG.PFH
@IF EXIST PF.PFH     RENAME PF.PFH PF_ENG.PFH
@IF EXIST PF_DEU.PFH RENAME PF_DEU.PFH PF.PFH
@REM
@CD DOC
@IF EXIST PF_ENG.TXT DEL PF_ENG.TXT
@IF EXIST PF.TXT     RENAME PF.TXT PF_ENG.TXT
@IF EXIST PF_DEU.TXT RENAME PF_DEU.TXT PF.TXT
@CD \PF
@ECHO 
@ECHO PFISI 050: Versionsinformation:
@TYPE DOC\PF_VERS.TXT
@ECHO 
@ECHO PFISI 060: Weiter mit beliebiger Taste
@PAUSE > NUL:
@ECHO 
@ECHO  ͻ
@ECHO                            Wichtige Informationen:                           
@ECHO  ͹
@ECHO   SPEICHERANFORDERUNGEN: Zur Ausfhrung von PF.EXE sollten ca. 256 KB freier 
@ECHO   XMS-Speicher oder ca. 224 KB freier EMS-Speicher vorhanden sein. Ersatz-   
@ECHO   weise sollte ein Festplattencache installiert sein, sonst verlangsamt sich 
@ECHO   die Ausfhrung von Print-Format.                                           
@ECHO  ͹
@ECHO   XMS: Wenn beim Starten von PF.EXE wiederholt Probleme auftauchen, beson-   
@ECHO   ders bei unzureichendem XMS-Speicher, starten Sie PF.EXE mit dem Kommando- 
@ECHO   zeilenparameter /X- (kein XMS verwenden).                                  
@ECHO  ͼ
@ECHO 
@ECHO PFISI 061: Weiter mit beliebiger Taste
@PAUSE > NUL:
@ECHO 
@ECHO  ͻ
@ECHO                     Print-Format-Installation beendet.                       
@ECHO  ͹
@ECHO   Print-Format unter DOS starten: PF.EXE                                     
@ECHO                unter Windows    : WIN\PF.PIF                                 
@ECHO                                                                              
@ECHO   Kurzhilfe zur Kommandozeile   : PF.EXE /?                                  
@ECHO                                                                              
@ECHO   Weitere Informationen finden Sie in der Datei LIESMICH.TXT. Whrend der    
@ECHO   Arbeit mit PrintFormat knnen Sie jederzeit die Online-Hilfe mit der       
@ECHO   Taste F1 aufrufen.                                                         
@ECHO  ͹
@ECHO   ZIELVERZEICHNIS NDERN: Sie knnen die installierten Dateien in ein belie- 
@ECHO   biges anderes Verzeichnis verschieben. Falls Sie die Dateien PF*.BAT,      
@ECHO   PF*.PIF, ANSI.DSK, PF_PRT.DSK, PF.REG oder PF_DEU.REG verwenden mchten,   
@ECHO   mssen Sie diese Dateien entsprechend modifizieren.                        
@ECHO  ͹
@ECHO              Mit beliebiger Taste Installationsprogramm beenden.             
@ECHO  ͼ
@ECHO 
@PAUSE > NUL: